#wall {
	background: #fff;
	border: 1px solid #c5c5c5;
	border-top: 0;
	height: 382px;
	overflow-x: hidden;
	overflow-y: scroll;
	position: relative;
	/*margin: 2px;*/
	padding: 8px;
}

/*Custom scrollbar*/
#wall::-webkit-scrollbar {
    width: 8px;
}
 
/* Track */
#wall::-webkit-scrollbar-track {
	background-color: #F0F3F5;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.15); 
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
 
/* Handle */
#wall::-webkit-scrollbar-thumb {
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: rgba(174,184,191,0.8); 
    -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.2); 
}
#wall::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}

#wall ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* The wall post items */

.facebookWall li {
  	border-bottom: 1px dotted #AEB8BF;
  	color: #777;
  	font-size: 12px;
  	line-height: 17px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-bottom: 10px;
	position: relative;
}

/* The user/page avatar */

.facebookWall li img.avatar{	
	float: left;
	width: 42px;
}

/* The .status div container */

.facebookWall .status {
	float: left;
	margin-left: 10px;
	overflow: hidden;
	width: 280px;
}

/* The user/page name */

.facebookWall h2 {
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 5px;
	padding: 0;
}

.facebookWall h2 a:link,
.facebookWall h2 a:visited {
	color: #e54c4e;
	font-weight: bold;
}

.facebookWall p {
	margin: 0 0 14px;
	padding: 0;
}

.fb-photo-attachment {

}

.fb-photo-attachment img {
	float: left;
	margin-right: 10px;
	width: 110px;
}

.fb-photo-attachment p {
	display: none;
}

/* Posted date/time, number of likes and comments */

.facebookWall p.meta {
	clear: both;
	color: #AEB8BF;
	font-size: 11px;
	margin: 0;
	padding: 10px 0 0 52px;
}

/* Link share attachment */

.facebookWall .attachment {
	font-size: 11px;
	margin: 10px 0 0 10px;
	overflow: hidden;
}

.facebookWall .attachment-data {
	display: table-cell;
	vertical-align: top;
}

.facebookWall img.picture {
	float: left;
	margin-right: 10px;
}



